# Norwegian Bokmal translation for openobject-addons
# Copyright (c) 2012 Rosetta Contributors and Canonical Ltd 2012
# This file is distributed under the same license as the openobject-addons package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2012.
#
msgid ""
msgstr ""
"Project-Id-Version: openobject-addons\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2012-12-21 17:06+0000\n"
"PO-Revision-Date: 2012-07-22 20:19+0000\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: Norwegian Bokmal <nb@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2012-12-22 05:56+0000\n"
"X-Generator: Launchpad (build 16378)\n"

#. module: sale_mrp
#: model:ir.model,name:sale_mrp.model_mrp_production
msgid "Manufacturing Order"
msgstr "Produksjonsordre"

#. module: sale_mrp
#: help:mrp.production,sale_name:0
msgid "Indicate the name of sales order."
msgstr "Angi navnet på salgsordren."

#. module: sale_mrp
#: help:mrp.production,sale_ref:0
msgid "Indicate the Customer Reference from sales order."
msgstr "Viser kundereferansen fra salgsordren"

#. module: sale_mrp
#: field:mrp.production,sale_ref:0
msgid "Sale Reference"
msgstr ""

#. module: sale_mrp
#: field:mrp.production,sale_name:0
msgid "Sale Name"
msgstr ""

#~ msgid "Reference must be unique per Company!"
#~ msgstr "Referanse må være unik pr firma!"

#~ msgid "Order quantity cannot be negative or zero!"
#~ msgstr "Ordrekvantum kan ikke være negativt eller null!"

#~ msgid "Sales Reference"
#~ msgstr "Salgsreferanse"

#~ msgid "Sales Name"
#~ msgstr "Salgsnavn"
